<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJfBV3xqNDUmNVuDOWsrXCOrXQZAJArmpAxZpbuycBflt+KqN89sSICb/JvrqKhG5TmMRk+scWOAyt0VKtER/L32U9Wl5pIQkGAo=</string>
</map>
